GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
census_stat Struct Reference

`#include <census.h>`

## Data Fields
int | id
double | value

## Field Documentation

int census_stat::id

double census_stat::value

The documentation for this struct was generated from the following file:

- include/grpc/census.h